block_cipher = None

a = Analysis(
    ['main.py'],
    pathex=['.'],
    datas=[('assets', 'assets')],
    hiddenimports=['PIL._tkinter_finder', 'tkinter']
)
pyz = PYZ(a.pure)
exe = EXE(pyz,
          a.scripts,
          a.binaries,
          a.zipfiles,
          a.datas,
          [],
          name='FinnWarsLauncher',
          debug=False,
          bootloader_ignore_signals=False,
          strip=False,
          upx=True,
          upx_exclude=[],
          runtime_tmpdir=None,
          console=False,
          icon='assets/icon.ico')
